libglib2.0_0-2.52.2-2.mga6.i586.rpm


Advertisement

Description

libglib2.0_0 - data files used by glib

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libglib2.0_0
Package version 2.52.2
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 1.58 MB
Download size 521.87 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Glib is a handy library of utility functions. This C
library is designed to solve some portability problems
and provide other useful functionality which most
programs require.
Glib is used by GDK, GTK+ and many applications.
You should install Glib because many of your applications
will depend on this library.
This package contains the library needed to run programs dynamically
linked with the glib.

Alternatives

Package Version Architecture Repository
libglib2.0_0-2.54.3-1.2.mga6.i586.rpm 2.54.3 i586 Mageia Core Updates
libglib2.0_0-2.54.3-1.1.mga6.i586.rpm 2.54.3 i586 Mageia Core Updates
libglib2.0_0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libc.so.6(GLIBC_2.9) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libffi.so.6 -
libglib-2.0.so.0 -
libpcre.so.1 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.12) -
libpthread.so.0(GLIBC_2.2) -

Provides

Name Value
glib2 == 2.52.2-2.mga6
libglib-2.0.so.0 -
libglib2 == 2.52.2-2.mga6
libglib2.0 == 2.52.2-2.mga6
libglib2.0_0 == 2.52.2-2.mga6
libglib2.0_0(x86-32) == 2.52.2-2.mga6
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -

Conflicts

Name Value
libglib1.3_13 -

Download

Type URL
Binary Package libglib2.0_0-2.52.2-2.mga6.i586.rpm
Source Package glib2.0-2.52.2-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libglib2.0_0 rpm package:
    # urpmi libglib2.0_0

Files

Path
/usr/lib/libglib-2.0.so.0
/usr/lib/libglib-2.0.so.0.5200.2
/usr/lib/libgmodule-2.0.so.0
/usr/lib/libgmodule-2.0.so.0.5200.2
/usr/lib/libgobject-2.0.so.0
/usr/lib/libgobject-2.0.so.0.5200.2
/usr/lib/libgthread-2.0.so.0
/usr/lib/libgthread-2.0.so.0.5200.2
/usr/share/doc/libglib2.0_0/README

Changelog

2017-05-19 - tv <tv> 2.52.2-2.mga6
+ Revision: 1103218
- Backport a gmain GWakeup patch to fix timedatex high CPU usage (mga#20881)
2017-05-08 - ovitters <ovitters> 2.52.2-1.mga6
+ Revision: 1099672
- new version 2.52.2
2017-04-08 - ovitters <ovitters> 2.52.1-1.mga6
+ Revision: 1096100
- new version 2.52.1
2017-03-21 - ovitters <ovitters> 2.52.0-1.mga6
+ Revision: 1093962
- new version 2.52.0
2017-02-13 - ovitters <ovitters> 2.50.3-1.mga6
+ Revision: 1085974
- new version 2.50.3
2016-11-07 - ovitters <ovitters> 2.50.2-1.mga6
+ Revision: 1065635
- new version 2.50.2
2016-10-10 - ovitters <ovitters> 2.50.1-1.mga6
+ Revision: 1060035
- new version 2.50.1
2016-09-20 - tv <tv> 2.50.0-1.mga6
+ Revision: 1054600
- BR pkgconfig(mount)
+ ovitters <ovitters>
- new version 2.50.0
2016-09-18 - ovitters <ovitters> 2.49.7-1.mga6
+ Revision: 1053771
- new version 2.49.7
2016-08-22 - ovitters <ovitters> 2.48.2-1.mga6
+ Revision: 1047876
- new version 2.48.2
+ tv <tv>
- also recompile schemas & update gio modules on removal

See Also

Package Description
libglibc_lsb-2.4.7-12.mga6.i586.rpm LSB dynamic loader links
libglibmm2.4-devel-2.50.1-1.mga6.i586.rpm Headers and development files of glibmm
libglibmm2.4-static-devel-2.50.1-1.mga6.i586.rpm Static libraries of glibmm
libglibmm2.4_1-2.50.1-1.mga6.i586.rpm C++ interface for glib
libglitz-devel-0.5.6-14.mga6.i586.rpm Development files for glitz library
libglitz1-0.5.6-14.mga6.i586.rpm OpenGL image compositing library
libglom-devel-1.31.6-1.mga6.i586.rpm Development files for Glom
libglom1.32_0-1.31.6-1.mga6.i586.rpm A support library for accessing Glom data
libgloox-devel-1.0.14-2.mga6.i586.rpm Headers for gloox
libgloox-static-devel-1.0.14-2.mga6.i586.rpm Static libraries for gloox
libgloox13-1.0.14-2.mga6.i586.rpm Libraries for gloox
libglpk-devel-4.60-1.mga6.i586.rpm Header files for development with GLPK
libglpk-static-devel-4.60-1.mga6.i586.rpm GLPK static libraries
libglpk40-4.60-1.mga6.i586.rpm GLPK shared libraries
libglpng-devel-1.45-13.mga6.i586.rpm Development headers for libglpng
Advertisement
Advertisement